## golang-github-ekzhu-minhash-lsh 1.0

=== debian/changelog ===
golang-github-ekzhu-minhash-lsh (1.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Nov 2021 13:17:58 +0530

golang-github-ekzhu-minhash-lsh (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #999344)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Nov 2021 13:52:13 +0530
