=== debian/control ===
Source: golang-github-ekzhu-minhash-lsh
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dgryski-go-minhash-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ekzhu-minhash-lsh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ekzhu-minhash-lsh.git
Homepage: https://github.com/ekzhu/minhash-lsh
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ekzhu/minhash-lsh

Package: golang-github-ekzhu-minhash-lsh-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dgryski-go-minhash-dev,
         ${misc:Depends}
Description: Minhash LSH in Golang
 In computer science and data mining, MinHash (or the min-wise independent
 permutations locality sensitive hashing scheme) is a technique for quickly
 estimating how similar two sets are.
 .
 This package provides a golang module for estimating minhash values.
